[UISS_GPS]
;UISS Module By LU4EG

[GPS]
Port=1
GPSMode=3
DigiPath=WIDE2-2

[Beacon Mode]
Always= 1
Beacon Mode1=1
Beacon Mode2=0
Stoped Mode1=0
Stoped Mode2=1
Not GPS= 0

[MIC-E]
Message=En Route
BText=UISS GPS AddOn
Symbol=/>
Other= 0
Add GridLoc= 1

[Miscellanouus]
Log Beacons= 1
Log GPS= 0
GMT diff=0
AutoStart GPS= 0
AutoClose GPS= 0
